0 Replies Latest reply on Aug 21, 2016 7:53 PM by cybercrone46

    Gremlins in ADE v3?

    cybercrone46

      Hi all:

       

      Today I went to fire up my ADE v3 on my Win 10 and it wouldn't open, despite having been used there for months now on an almost daily basis.

       

      The error message told me I had to download .NET 3.5 for some reason.  I did this and then ADE opened, but will not 'see' my e-reader at all.

       

      My ADE v2 on my XP machine is still working fine.

       

      Would anyone have any ideas?

      TIA,